Debian Bug report logs - #353622
RM: xbatt -- RoQA; old, unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353622; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xbatt -- Display battery status
Date: Mon, 20 Feb 2006 01:27:53 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xbatt, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xbatt
Binary: xbatt
Version: 1.2.1-2
Priority: extra
Section: x11
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: debhelper, libxaw7-dev, xlibs-dev, xutils
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/x/xbatt
Files:
 93fc0801cf92cf6cc6fc2d121b743421 635 xbatt_1.2.1-2.dsc
 4ad4d31cd70182ffdad31e0cc885c433 12779 xbatt_1.2.1.orig.tar.gz
 e861d6944ee6d00008d03ceaab292d1b 9772 xbatt_1.2.1-2.diff.gz

Package: xbatt
Priority: extra
Section: x11
Installed-Size: 64
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Version: 1.2.1-2
Depends: libc6 (>= 2.3.2.ds1-4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxaw7 (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0)
Filename: pool/main/x/xbatt/xbatt_1.2.1-2_amd64.deb
Size: 19078
MD5sum: 21023c5b85fef8e822b81ad7412ab528
Description: Display battery status
 xbatt is an X11 client which displays the battery status of your
 notebook computer equipped with APM (Advanced Power Management) BIOS.
 The status displayed consists of the remaining battery life, the AC
 line status, and the charging status.
 .
 This version of xbatt is dockable in WindowMaker's Docking bar.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353622; Package wnpp. Full text and rfc822 format available.

Message #6 received at 353622@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Bug#353622 <353622@bugs.debian.org>
Subject: Re: Status: O: xbatt -- Display battery status
Date: Sun, 2 Mar 2008 20:50:05 +0100
[Message part 1 (text/plain, inline)]
retitle 353622 RM: xbatt -- RoQA; old, unused
reassign 353622 ftp.debian.org
thanks

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353622; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Riccardo Stagni <unriccio@email.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #11 received at 353622@bugs.debian.org (full text, mbox):

From: Riccardo Stagni <unriccio@email.it>
To: control@bugs.debian.org
Cc: 353622@bugs.debian.org
Subject: rm
Date: Fri, 18 Apr 2008 02:40:53 +0200
retitle 353622 RM: xbatt -- RoQA; old, unused
reassign 353622 ftp.debian.org
thanks

seems BTS forgotten the last message!
Riccardo




Changed Bug title to `RM: xbatt -- RoQA; old, unused' from `O: xbatt -- Display battery status'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 18 Apr 2008 00:48:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Fri, 18 Apr 2008 00:48:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 353622-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353622-close@bugs.debian.org
Cc: xbatt@packages.debian.org, xbatt@packages.qa.debian.org
Subject: Bug#353622: fixed
Date: Fri, 18 Apr 2008 16:26:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     xbatt |    1.2.1-5 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353622@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 May 2008 07:37:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:34:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.